## moodbar 0.1.2

=== debian/changelog ===
moodbar (0.1.2-5) unstable; urgency=low

  * debian/control: Bump Standards-Version to 3.9.4
  * debian/rules: Force update of config.{guess,sub} to
    fix build failure on the AArch64 port (Closes: #727463).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 25 Oct 2013 13:57:34 -0400

moodbar (0.1.2-4) unstable; urgency=low

  * debian/control:
   - Update Vcs-Browser field.
   - Bump Standards-Version to 3.9.3
   - Add exaile to Enhances as the version with
     moodbar support is now in Debian.
   - Run wrap-and-sort. 
   - Use my new @debian.org address.
  * debian/copyright: Update to version 1.0 of the
    machine-readable copyright spec. 
  * debian/patches/10_gthread_init.patch:
   - Use a DEP-3 style header instead of old dpatch
     description.
  * debian/{rules,control}: Run dh-autoreconf in order to
    update ancient autogenerated files (Closes: #689373).
  * Bump debian/compat to 9.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 17 Nov 2012 19:45:30 -0500

moodbar (0.1.2-3) unstable; urgency=low

  * Adopt package, adding myself as maintainer (Closes: #614212).
  * debian/control:
   - Add Vcs fields pointing to new collab-maint bzr repo.
   - Change build-dep on fftw3-dev to libfftw3-dev. (Closes: #494938) 
   - Drop Recommends on Amarok so it is not pulled in when
     using the moodbar plugin for Gtk+ music player Exaile.
   - Drop Recommends on gstreamer0.10-plugins-really-bad
     as it no longer exists.
   - Add homepage field.
   - Wrap Depends/Build-Depends.
   - Bump Standards-Version to 3.9.2
  * Drop unneeded file debian/dirs.
  * debian/copyright: Convert to Dep 5 format.
  * Convert to a minimal dh 7 style rules file.
  * Drop debian/patches/01_config_status. Use dh_autotools-dev
    in debian/rules instead of manually copying config.{guess,sub}
  * Drop debian/moodbar.man.xml in favor simply maintaining
    debian/moodbar.1 directly. Allows for dropping build
    dependencies on xsltproc and docbook-xsl. 
  * Switch to dpkg-source 3.0 (quilt) format and drop dpatch.
  * debian/docs: Don't install TODO or NEWS. Neither are
    particularly useful.
  * Remove *.la files in the install target (Closes: #622468).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 18 May 2011 17:07:39 -0400

moodbar (0.1.2-2) unstable; urgency=low

  * debian/control: Add Recommends: amarok, as only amarok can actually use
    moodbar's output for now.
  * debian/rules: Use /usr/share/dpatch/dpatch.make rather than rolling our
    own logic.

 -- Bryan Donlan <bdonlan@gmail.com>  Thu, 03 May 2007 21:35:34 -0400

moodbar (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #398875)
  * 10_gthread_init.dpatch: Initialize threading before making glib calls. 

 -- Bryan Donlan <bdonlan@gmail.com>  Sun, 01 Apr 2007 14:24:46 -0400
