=== debian/control ===
Source: moodbar
Section: sound
Priority: extra
Maintainer: Andrew Starr-Bochicchio <asb@debian.org>
Build-Depends: autotools-dev,
               dh-autoreconf,
               debhelper (>= 9),
               libfftw3-dev,
               libgstreamer0.10-dev
Standards-Version: 3.9.4
Homepage: http://amarok.kde.org/wiki/Moodbar
Vcs-Bzr: http://bzr.debian.org/bzr/collab-maint/moodbar/unstable/
Vcs-Browser: http://anonscm.debian.org/loggerhead/collab-maint/moodbar/unstable/files

Package: moodbar
Architecture: any
Depends: gstreamer0.10-plugins-base,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gstreamer0.10-plugins-bad,
            gstreamer0.10-plugins-good,
            gstreamer0.10-plugins-ugly
Enhances: amarok,
          exaile
Description: Analysis program for creating a colorful visual representation of an audio file
 The Moodbar is an algorithm for creating a colorful visual
 representation of the contents of an audio file, giving an idea of its
 "mood" (this is a rather fanciful term for the simple analysis it
 actually does).  The Moodbar was invented by Gavin Wood and Simon
 O'Keefe for inclusion in the Amarok music player.
 .
 This package contains a GStreamer plugin with elements that are used
 in the moodbar analysis, and an application that actually does the
 analysis.
