=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf

autoreconf:
	$(CURDIR)/autogen.sh
	cp -f /usr/share/misc/config.guess /usr/share/misc/config.guess $(CURDIR)
	cp -f /usr/share/misc/config.sub /usr/share/misc/config.sub $(CURDIR)

override_dh_autoreconf:
	dh_autoreconf debian/rules -- autoreconf

override_dh_auto_install:
	dh_auto_install
	find -type f -name \*.la -delete
