=== debian/watch ===
version=3
http://amarok.kde.org/wiki/Moodbar \
    http://pwsp.net/~qbob/moodbar-(.*).tar.gz
